%define module_name Leyland
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Devel/Declare/Interface.pm) perl(Devel/Declare/Parser.pm) perl(Encode.pm) perl(Exporter/Declare/Magic.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(Locale/Wolowitz.pm) perl(Module/Load.pm) perl(Module/Pluggable.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Plack/Component.pm) perl(Plack/Request.pm) perl(Plack/Test.pm) perl(Scalar/Util.pm) perl(Tenjin.pm) perl(Text/SpanningTable.pm) perl(Throwable.pm) perl(Tie/IxHash.pm) perl(Try/Tiny.pm) perl(XML/TreePP.pm) perl(base.pm) perl(namespace/clean.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.000002
Release: alt1
Summary: RESTful web application framework based on Plack
Group: Development/Perl
License: see LICENSE
URL: https://github.com/ido50/Leyland

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/ID/IDOPEREL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/L*

%changelog
* Fri Feb 22 2019 Igor Vlasenko <viy@altlinux.ru> 1.000002-alt1
- updated by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.000001-alt1
- initial import by package builder

